---
# Feel free to add content and custom Front Matter to this file.
# To modify the layout, see https://jekyllrb.com/docs/themes/#overriding-theme-defaults

layout: home
---
<style>
    h2, h3, h4 {
        border-bottom: none;
    }
</style>
<h1>Liste des différents cours, par année</h1>
{% for collection in site.collections %}
    {% if collection.label != "tutoriels" and site[collection.label].size  > 0 %}
        <div>
            <h2 class="post-list-heading">{{ collection.name | default: collection.label}}</h2>
            <ul class="post-list">
                {%- for post in site[collection.label] -%}
                    <li>
                        <span class="post-meta">{{ post.category }}</span>
                        <h3>
                            <a class="post-link" href="{{ post.url | relative_url }}">
                                {{ post.title | escape }}
                            </a>
                        </h3>
                        {%- if site.show_excerpts -%}
                          {{ post.excerpt }}
                        {%- endif -%}
                    </li>
                {%- endfor -%}
            </ul>
        </div>
    {% endif %}
{% endfor %}

<h1>Liens particuliers</h1>

<ul>
    <li><a href="cours/">Les différents cours</a></li>
    <li><a href="tutoriels.html">les tutoriels</a></li>
</ul>